Frontend Builder errors, and upgrade 301 to 302

StatusIDPriorityType
Closed25105HighSnapshop WP
Profile Reply
salchemy Client

As said in the subject, looks like the Frontend Builder crash the website
Warning: Invalid argument supplied for foreach() in /web/htdocs/http://www.ceramichesoravia.com/home/wp/wp-content/plugins/frontend_builder/frontend_builder_class.php on line 438

Warning: require(/home/shindiristudio/http://www.shindiristudio.com/snapshop/wp-content/plugins/frontend_builder_commerce/functions/font_head.php…;: failed to open stream: No such file or directory in/web/htdocs/http://www.ceramichesoravia.com/home/wp/wp-content/plugins/frontend_builder/functions/font_head.php on line 308

Fatal error: require(): Failed opening required ‘/home/shindiristudio/http://www.shindiristudio.com/snapshop/wp-content/plugins/frontend_builder_commerce/functions/font_head.php‘ (include_path=’.:/php5.5/lib/php’) in/web/htdocs/http://www.ceramichesoravia.com/home/wp/wp-content/plugins/frontend_builder/functions/font_head.php on line 308

I hope that the 3.0.2 will solve the problems… How can I upgrade?

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,

You can log into your Envato account. And download the new version of it.

Than just follow this tutorial:

https://app.box.com/s/5m5pg5821yhpdgtazvmn4elz8c0sx7cx

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

× This ticket is closed.